/*===============================================================================
#  GENERAL FONT FAMILY CONFIGURATION
#  Generic => Arial, Tahoma, sans-serif
===============================================================================*/
body
{
    /*font-family: Tahoma, sans-serif;*//*sollyman*/
    font-family: Calibri;
}

/*===============================================================================
#  GENERAL FONT COLOR CONFIGURATION
#  Generic => text: #797979
#          => links: #616161
#          => light: #9B9B9B
===============================================================================*/
body
{
    color: #797979;
}
/*a
{
    color: #349BFF;
}
a:hover
{
    color: #349BFF;
    text-decoration: none;
}*//*sollyman*/
a
{
    color: #535353;
}
a:hover
{
    color: #535353;
    text-decoration: none;
}

/*===============================================================================
# MAIN ELEMENTS OF THE PLANNER FRAME
===============================================================================*/
#header {
   /* background: #FFF url( '../../UIConfig/Images/header.jpg' ) no-repeat  !important; */
   position: absolute !important;
   top: 0 !important;
   left: 0 !important;
   width: 100% !important;
   height: 52px !important;
   border: none !important;
}
#item_property_panel {
   position: absolute !important;
   padding: 0 !important;
   margin: 0 !important;
   top: 35px !important;
   left: 825px !important;
   z-index: 5 !important;
   background: #FFF !important;
   width: 189px !important;
   /*width: 250px !important;*/ /*mehdi*/
   height: 588px !important;
   border: none !important;
   line-height: auto !important;
}
#item_selector_panel {
   position: absolute !important;
   background: #FFF !important;
   padding: 6px 8px 8px 8px! important;
   background: #FFF !important;
   border: none !important;
   top: 522px !important;
   width: 581px !important;
   height: 130px !important;
   left: 209px !important;
}
#main_menu_panel {
   position: absolute;
   height: 564px;
   top: 86px;
   left: 0;
   width: 191px;
   overflow: hidden;
}
#player_panel {
   background: #FFF !important;
   width: 607px !important; /* 609 */
   height: 369px !important; /* 402 */
   position: absolute !important;
   top: 61px !important;
   left: 203px !important;
   border: 1px #C4C4C4 solid !important;
}
#planner_frame #camera_control {
   top: 434px; /* 'important' removed to make the class level 'important' more important */
   width: 607px !important;
   height: 31px !important;
   position: absolute !important;
   left: 206px !important;
   padding-top: 3px !important;
}
#planner_frame #HostRoomFrame {
   position: absolute;
}
.cam_button {
   height: 30px;
   float: left;
   cursor: pointer;
}
#item_selector_breadcrumb {
   position: absolute !important;
   top: 481px !important;
   left: 208px !important;
}
.item_selector_crumb_image {
   float: left;
   margin: 0 5px 0 5px;
}
#item_selector_breadcrumb img {
   position: relative !important;
   top: 4px !important;
}
#sort_wrapper {
   position: absolute;
   top: 487px;
   left: 582px;
}
.sort_dropdown_title {
}
.sort_dropdown_select {
   font-size: 10px;
   color: #797979;
}
.sort_option {
}
#item_selector_hider {
   background-color: #E4F2FD !important;
   border: none !important;
   top: 490px !important;
   height: 174px !important;
}
#planner_frame #header_functions_writer {
   position: absolute !important;
   top: 6px !important;
   left: 500px !important;
   z-index: 3 !important;
   width: 515px !important;
   text-align: right !important;
   line-height: 20px !important;
   height: 25px !important;
   color: #FFFFFF !important;
}
#dashboard #header_functions_writer {
   position: absolute;
   top: 16px;
   left: 550px;
   background-color: none;
   z-index: 3;
   width: 460px;
   text-align: right;
   line-height: 20px !important;
   height: 20px;
   /*border: 1px #DADADA solid;*/
   color: #FFFFFF !important;
}
#file_menu { /* main positioning wrapper for the file menu */
   z-index: 10px !important;
   position: absolute !important;
   top: 14px !important;
   left: 320px !important;
   background: #FFFFFF !important;
   font-size: 11px !important;
   height: 20px !important;
   overflow: hidden !important;
}
.file_entries { /* styling for the file menu entries */
   background: #FFF url( '../../UIConfig/Images/file_menu_background.jpg' ) repeat-x !important;
   float: left !important;
   padding: 5px 1px 5px 9px !important;
   cursor: pointer !important;
   color: #606060 !important;
   font-size: 11px;
   font-weight: bold !important;
   border: none !important;
}
.file_entry_hover {
   text-decoration: underline !important;
}

.file_entry_normal {
   text-decoration: none !important;
}
.file_menu_action_image {
}
#file_menu_buttons {
   display: none; /*DEV: REMOVE ME;*/
   position: absolute !important;
   left: 930px !important;
   top: 13px !important;
   z-index: 8 !important;
}
#planner_frame {
   background: #FFF url( '../../UIConfig/Images/main_background.jpg' ) repeat-x;
}

/*===============================================================================
# SLIDING MENU
===============================================================================*/
#main_menu_lens {
   position: absolute !important;
   top: 95px !important;
   left: 0 !important;
   width: 191px !important;
   height: 600px !important;
   overflow: hidden !important;
   z-index: 6 !important; /* changed from 7 to 6 to make room for widescreen player */
}
#slider {
   position: relative !important;
   width: 573px !important; /* 191x3 */
}
.menu_item_wrapper {
   position: absolute !important;
   width: 191px !important;
   height: 600px !important;
}
#main_menu_breadcrumb_wrapper {
   position: relative;
   top: 68px;
   width: 191px;
   height: 16px;
   z-index: 10;
}

/*===============================================================================
# CUSTOM STYLINGS
===============================================================================*/
#header_frame {
   height: 15px !important;
}
#header_link_iframe {
   height: 15px !important;
}
#header_functions {
   height: 16px !important;
}
#header_login_text {
   margin: 0 !important;
   padding: 0 !important;
   padding-right: 10px !important;
}
#header_functions img {
   margin-top: 9px !important;
}
.header_links {
}
.item_selector_element {
   height: 112px !important;
   border: none !important;
  font-family: Calibri;
   font-size: 10px;
}
.item_selector_item_image {
   display: block;
   margin-left: auto;
}

.panel_title {
   text-align: left !important;
}
#search_panel {
   position: absolute !important;
   left: 676px !important;
   top: 486px !important;
   width: 145px !important;
   background-color: transparent !important;
   height: 23px !important;
   padding: 0 !important;
   background: #FFF;
}
#search_panel_complement {
   display: none;
}
#search_button_wrapper { /* Used to position the search buton in the search box on the planner frame */
   width: 12px !important;
   height: 13px !important;
   position: absolute;
   top: 2px;
   left: 116px;
   cursor: pointer;
}
#search_panel input {
   width: 118px !important;
   height: 14px !important;
   border: none !important;
   color: #515151 !important;
   float: left !important;
   font-size: 11px !important;
   padding: 4px 0 3px 0 !important;
   margin: 0 !important;
}
#search_panel img {
   padding: 2px 0 0 0 !important;
}
#search_help {
   margin-top: -3px !important;
}
#search_help img {
   float: left;
}
#search_help_link {
   position: relative !important;
   text-decoration: none !important;
   margin-left: 5px !important;
   top: 3px !important;
}
.panel_content {
   border: none !important;
}
.menu_item {
   border: none !important;
   padding: 5px 0 5px 0 !important;
   border-bottom: 1px #DADADA solid !important;
   font-size: 11px !important;
   margin: 0 5px 0 5px !important;
}
#item_selector_title {
   height: 0px !important;
   border-bottom: none !important;
   padding: 3px 0 0 0 !important;
   margin: 0 !important;
   padding: 1px 0 3px 3px !important;
   font-size: 10px !important;
   font-weight: bold !important;
   overflow: hidden !important;
   display: none !important;
}
#item_selector_scroll {
   width: 587px !important;
   padding-left: 0 !important;
   height: 133px !important;
}
#item_selector_items {
   height: 100px !important;
}
#footer {
   display: none !important;
}
.current_menu_item {
   font-weight: bold !important;
   color: #FC6605 !important;
}
.menu_buttons {
   cursor: pointer;
   width: 30px !important;
   height: 26px !important;
   margin: 0 10px 0 0 !important;
}
textarea {
   font-family: Calibri;
   padding: 3px;
}

/*===============================================================================
# ITEM PROPERTY PANEL STYLINGS
===============================================================================*/
.PropertyPanel {
   position: absolute !important;
   top: 43px !important;
   left: 816px !important;
   z-index: 5 !important;
   background: #FFF !important;
   width: 197px !important;
   height: 621px !important;
   /*border: 1px #FF0080 solid !important;*/
}
.product_detail_toggler {
   background: #FFFFFF url('../../UIConfig/Images/product_detail_toggler_on.jpg') no-repeat !important;
   padding-right: 5px !important;
   color: #000000 !important;
   font-weight: bold !important;
   border-bottom: none !important;
   border-right: none !important;
   border-left: none !important;
   border-top: none !important;
}

/*===============================================================================
# DASHBOARD CUSTOM STYLINGS
===============================================================================*/
#togglers {
   position: absolute;
   top: 61px;
   left: 10px;
   width: 254px;
   height: 586px;
   z-index: 7;
   background-repeat: no-repeat;
}
#toggler_panels {
   position: absolute !important;
   top: 67px !important;
   left: 270px !important;
   border: none !important;
   border-bottom: 1px #000000 solid;
   width: 750px !important;
   height: 564px !important;
}
#toggler_panel iframe {
   width: 743px !important;
   height: 564px !important;
}
.dashboard_iframe {
   width: 743px !important;
   height: 564px !important;
   border-left: none !important;
}
#togglers .toggler {
   background: transparent !important;
   float: left !important;
   left: 0 !important;
   width: 242px !important;
   height: 144px !important;
   margin: 0 !important;
   color: #797979;
   border-left: 0px  !important;
   border-right: 0px  !important;
   border-bottom: 0px  !important;
   border-top: 0px  !important;
   cursor: pointer;
}
#togglers .toggler:hover .toggler_text {
   color: #000000;
}
#togglers .active {
   background: transparent !important;
   float: left !important;
   width: 242px !important;
   height: 144px !important;
   margin: 0 !important;
   color: #FFFFFF !important;
   border-left: 0px  !important;
   border-right: 0px  !important;
   border-bottom: 0px  !important;
   border-top: 0px  !important;
   cursor: default;
}
.toggler_image {
   /*float: left;*/
   display: none;
}
#togglers .toggler .toggler_image {
   margin: 15px;
}
#togglers .active .toggler_image {
   margin: 15px;
}
#togglers .active .toggler_text {
   color: #FFFFFF !important;
}
.toggler_text {
   margin: 79px 8px;
   width:  220px;
   font-size: 15px;
   font-weight: bold;
}
.toggler_description {
   font-size: 11px;
   font-weight: normal;
   padding: 0 10px 0 0;
}

#pre_designed {
   padding: 3px;
}
#from_scratch {
}
#saved {
   padding: 3px;
}
#scratch_content_wrapper {
   width: 480px;
}
#PreDesignedRoomTitle {
   background: #FFF url( '../../UIConfig/Images/dashboard_banner_predesigned.jpg' ) repeat-x fixed !important;
   overflow: hidden;
   width: 685px;
   height: 224px;
   display: none;
}
#from_scratch_title {
   background: #FFF url( '../../UIConfig/Images/dashboard_banner_fromscratch.jpg' ) repeat-x fixed !important;
   overflow: hidden;
   width: 685px;
   height: 224px;
}
#saved_page_title {
   background: #FFF url( '../../UIConfig/Images/dashboard_banner_saveddesigns.jpg' ) no-repeat 1px 2px !important;
   overflow: hidden;
   width: 700px;
   height: 149px;
}
#DashboardSavedDesign_Title {
   display: none;
}
.explanation_text {
   display: none !important;
}
#from_scratch_action {
   float: left;
   margin-top: 30px;
}
#CreateFromScratch_Text {
   font-size: 18px !important;
   color: #333333 !important;
}
#global_load_spinner_title {
   text-align: center;
}
#left_menu_navigator_dropdown {
   width: 130px;
}

/*===============================================================================
# BUTTONS REDO
===============================================================================*/
a.bigbutton {
   background: transparent url( '../../UIConfig/Images/big_button_factory_span.png' ) no-repeat scroll top right;
   display: block;
   float: right;
   font-style: normal;
   font-family: Calibri;
   height: 44px !important;
   font-size: 17px !important;
}
a.bigbuttondisabled {
   font-size: 17px !important;
}
a.bigbutton span {
   background: transparent url( '../../UIConfig/Images/big_button_factory_a.png' ) no-repeat;
   display: block;
   line-height: 34px !important;
   padding: 5px 0 5px 18px !important;
   color:#ffffff;/*sollyman*/
}
a.bigbutton:active {
   background-position: bottom right;
   outline: none; /* hide dotted outline in Firefox */
}
a.bigbutton:active span {
   background-position: bottom left;
   padding: 5px 0 5px 18px;
}

/*===============================================================================
# ITEM SELECTOR
===============================================================================*/
#sub_info_wrapper {
   position: absolute;
   top: 0;
   left: 0;
   z-index: 10;
   background: #FFFFFF;
   border: 1px #DADADA solid;
   padding: 7px 8px 7px 8px;
}

/*===============================================================================
# Style selector
===============================================================================*/
#style_selector_wrapper {
   position: absolute;
   top: 53px;
   left: 0;
   background-color: #FFFFFF;
   width: 1014px;
   height: 615px;
   z-index: 7;
   padding: 0 0 0 35px;
}
.style_selector_item_wrapper {
   width: 372px;
   height: 188px;
   padding: 5px;
	margin: 0 18px 0 0;
	float: left;
	border: solid 6px #C4C4C4;
}
.style_selector_image {
   width: 201px;
   height: 72px;
   background-color: #FFFFFF;
}
.style_selector_description {
   color: #000000;
   background-color: #FFFFFF;
   height: 70px;
   padding: 5px 5px 5px 5px;
   font-size: 12px;
}
#preset_room_selector_browser {
   z-index: 9;
   position: absolute;
   top: 320px;
   left: 100px;
   width: 819px;
   height: 298px;
}
#pre_designed_writer {
   z-index: 9;
   position: absolute;
   left: 0;
   width: 725px;
   height:300px;
}
#browser_title_wrapper {
   margin: 0 0 0 65px;
}
#browser_title_image {
   float: left;
}
#browser_title_text {
   padding: 10px 5px 5px 5px;
   font-size: 18px;
   font-weight: bold;
   color: #000000;
}
#style_selector_header_wrapper {
   margin: 0 0 0 65px;
   padding: 18px 0 10px 0;
   height: 30px;
   width: 801px;
}
.style_selector_header_text {
   text-align: left;
	font-size: 20px;
	float: left;
}
.style_selector_top_level_wrapper {
   padding-left: 65px;
   height: 215px;
}
.preset_room_wrapper {
   margin: 0 5px 0 0;
   width: 195px;
   height: 200px;
   float: left;
}
.preset_room_selector_thumb {
   position: relative;
   width: 171px;
   height: 128px;
   margin: 0;
   padding: 0;
   border: #DADADA 8px solid;
}
.preset_room_selector_image {
   width: 171px;
   height: 99px;
}
.preset_room_selector_room_title {
   padding: 7px 5px 4px 4px;
   color: #000000;
   font-size: 14px;
}
.style_selector_default_text {
   text-align: left;
	font-size: 18px;
	color: #d3d2d0;
}
#preset_room_more_info {
   position: absolute;
   top: 0px;
   left: 0;
   background-color: #FFFFFF;
   width: 1030px;
   height: 668px;
   z-index: 9;
}

/*===============================================================================
# HYBRID MENU
===============================================================================*/
#hybrid_menu_wrapper {
   position: absolute;
   left: 474px;
   top: 29px;
   width: 400px;
}
#hybrid_menu_wrapper div {
   cursor: pointer;
}
.hybrid_menu_item {
   float: left;
}
#hybrid_menu_file {
   width: 45px;
   height: 29px;
}
#hybrid_menu_edit {
   width: 45px;
   height: 29px;
}
#hybrid_menu_email {
   width: 28px;
   height: 29px;
}
#hybrid_menu_print {
   width: 28px;
   height: 29px;
}
#hybrid_menu_design_note {
   width: 28px;
   height: 29px;
}
#hybrid_menu_save {
   margin-left: 5px;
   width: 29px;
   height: 29px;
}
#hybrid_menu_PlayerSizeToggle {
   margin-right: 7px;
   width: 29px;
   height: 29px;
}
#hybrid_menu_facebook {
   margin-right: 7px;
   width: 28px;
   height: 29px;
}
#hybrid_menu_store
{
    margin-right: 7px;
    width: 28px;
    height: 29px;
}
#hybrid_menu_item_list {
   width: 30px;
   height: 29px;
   margin-right: 5px;
}
#arrow_wrapper {
   text-align: center;
   height: 8px;
}
#arrow_wrapper img {
   position: relative;
   top: 1px;
   z-index: 10;
}
#arrow_wrapper_bottom {
   text-align: center;
   height: 8px;
}
#arrow_wrapper_bottom img {
   position: relative;
   top: -1px;
   z-index: 10;
}
#hyb_dropdown_wrapper {
   display: none;
   margin: 20px;
}
#hyb_dropdown_a {
   position: relative;
   height: 1px;
   padding: 0;
   margin: 0;
}
#hyb_dropdown_b {
   position: relative;
   height: 1px;
   padding: 0;
   margin: 0;
}
#hyb_dropdown_c {
   position: relative;
   height: 1px;
   padding: 0;
   margin: 0;
}
#hyb_dropdown_d {
   position: relative;
   height: 1px;
   padding: 0;
   margin: 0;
}

/*===============================================================================
# SLIDING MENU STUFF
===============================================================================*/
.sliding_menu_item {
   overflow: hidden;
   background-color: transparent;
   height: 20px;
   padding: 14px 0 6px 10px;
   font-family: Calibri;
   font-size: 12px;
   color: #7E7E7E;
}
.top_item_wrapper {
   clear: both;
   height: 40px;
   padding: 0;
}
.sliding_menu_item:hover {
   color: #212121;
   cursor: pointer;
}
#left_menu_navigator_wrapper {
   position: absolute;
   width: 190px;
   top: 59px;
   left: 0;
   height: 33px;
}
#left_menu_navigator_home {
   width: 25px;
   height: 36px;
   float: left;
}
#left_menu_navigator_back {
   width: 25px;
   height: 36px;
   float: left;
}
#left_menu_navigator_dropdown {
   font-size: 11px;
   color: #9D9D9D;
   padding: 12px 0 0 7px;
   float: left;
}

/*===============================================================================
# PLAYER TOP TAB
===============================================================================*/
#player_top_tab_button {
   position: absolute;
   top: 435px;
   left: 743px;
   background: transparent url( '../../UIConfig/Images/player_top_tab_button.jpg' );
   width: 62px;
   height: 27px;
   cursor: pointer;
   float: right;
   margin: 3px 5px 0 0;
}
#top_tap_viewports {
   position: absolute;
   left: 568px;
   top: 251px;
}

/*===============================================================================
# INDIVIDUAL CAM BUTTONS STYLING
===============================================================================*/
#home {
   width: 32px;
}
#zoom_on_selection {
   width: 30px;
}
#zoom_in {
   width: 29px;
}
#zoom_out {
   width: 31px;
}
#pan_left {
   width: 30px;
}
#pan_right {
   width: 29px;
}
#pan_up {
   width: 29px;
}
#pan_down {
   width: 31px;
}
#ruler {
   width: 32px;
}
#orbit_left_2d {
   width: 28px;
}
#orbit_right_2d {
   width: 29px;
}
#increase_lighting {
   width: 26px;
}
#decrease_lighting {
   width: 27px;
}
#enable_raytracing {
   width: 46px;
}
#orbit_up {
   width: 28px;
}
#orbit_down {
   width: 27px;
}
#orbit_left {
   width: 27px;
}
#orbit_right {
   width: 29px;
}

/*===============================================================================
# ROOM BROWSER STYLES
===============================================================================*/
#room_browser {
   background: transparent;
   margin-left: 7px;
   margin-top: 5px;
   height: 363px;
   overflow: auto;
}
.room_browser_row {
   clear: both;
}
.room_wrapper {
   width: 190px;
   float: left;
   margin: 11px 66px 11px 0;
}
.no_right_margin { /* Used to remove the right margin from the last room in the row. */
   margin-right: 0 !important;
}
.room_wrapper_active {
   background: #E5E5E5 url( '../../UIConfig/Images/room_browser_top.jpg' ) 0 0 no-repeat;
   width: 190px;
   float: left;
   cursor: pointer;
   color: #595959 !important;
}
.room_bottom {
   background: url( '../../UIConfig/Images/room_browser_bottom.jpg' ) 0 0 no-repeat;
   width: 190px;
   height: 9px;
   visibility: hidden;
}
.room_image {
   margin: 5px;
   background: transparent;
   width: 180px;
   height: 120px;
}
.room_title {
   background: transparent;
}
.room_text {
   margin: 6px 0 0 0;
   text-align: center;
   font-size: 14px;
   color: #717171;
}
#room_browser_crumbs {
   margin: 5px 0 0 10px;
   height: 15px;
   font-size: 12px;
}
.room_crumbs_link {
   margin: 0 5px 0 5px;
   text-decoration: none;
}

/*===============================================================================
# SAVED DESIGN STYLES
===============================================================================*/
#saved_design_browser {
   background: transparent;
}
.saved_design_wrapper {
   width: 190px;
   float: left;
   margin: 11px 40px 11px 0;
}
.saved_design_wrapper_active {
   background: #E5E5E5 url( '../../UIConfig/Images/room_browser_top.jpg' ) 0 0 no-repeat;
   width: 190px;
   float: left;
   cursor: pointer;
   color: #595959 !important;
}
.saved_design_bottom {
   background: url( '../../UIConfig/Images/room_browser_bottom.jpg' ) 0 0 no-repeat;
   width: 190px;
   height: 9px;
   visibility: hidden;
}
.saved_design_image {
   margin: 5px;
   background: transparent;
   width: 180px;
   height: 120px;
}
.saved_design_title {
   background: transparent;
}
.saved_design_text {
   margin: 6px 0 0 0;
   text-align: center;
   font-size: 14px;
   color: #717171;
}
.saved_design_date {
   text-align: center;
}
.saved_design_extra_actions {
   text-align: center;
}
.saved_design_descriptionbox {
   visibility: hidden;
   position: relative;
   font-size: 10px;
   color: #FFFFFF;
   background-color: #909090;
   padding: 0 2px 2px 2px;
   width: 168px;
   height: 50px;
   margin-top: -68px;
   margin-left: 8px;
   margin-bottom: 12px;
   border: 1px #808080 solid;
   line-height: 11px;
   text-align: center;
   overflow: hidden;
   white-space: pre-wrap; /* css-3 */
   white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
   white-space: -pre-wrap; /* Opera 4-6 */
   white-space: -o-pre-wrap; /* Opera 7 */
   word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/*===============================================================================
# HISTORY DESIGN STYLES
===============================================================================*/
#history_exit_wrapper {
   position: absolute;
   top: 11px;
   left: 689px;
   text-align: right;
   margin: 5px 0;
}
#history_exit {
   cursor: pointer;
}
#current_version_wrapper {
   border-top: 1px #DADADA solid;
   border-bottom: 1px #DADADA solid;
   height: 200px;
   font-size: 11px;
}
#current_version_thumb {
   margin: 5px 10px 5px 5px;
   background: transparent;
   width: 180px;
   height: 120px;
   float: left;
}
#current_version_header {
   clear: both;
   font-size: 20px;
   padding: 10px 5px;
   border-bottom: 1px #DADADA solid;
}
#current_version_text_wrapper {
   margin-top: 3px;
   width: 520px;
}
#current_version_description {
   margin: 5px 0;
}
#current_version_version {
}
#current_version_open_wrapper {
}
.past_version_wrapper {
   position: relative;
   padding: 5px 10px;
   clear: both;
   height: 110px;
   border-bottom: 1px #DADADA solid;
}
.past_version_thumb {
   margin: 5px 10px 5px 5px;
   background: transparent;
   width: 120px;
   height: 80px;
   float: left;
}
.past_version_image {
   position: absolute;
   width: 120px;
   height: 80px;
   top: 10px;
   left: 0;
}
.past_version_lens {
   position: absolute;
   top: 10px;
   left: 0;
}
.past_version_text_wrapper {
   padding: 5px 0;
   width: 520px;
}
.past_version_description {
   margin: 5px 0;
}
.past_version_number {
}

#player_install_ff #header {
   display: none !important;
}


.float_left {
   float: left !important;
}

/* TMP */
#button_help {
   display: none !important;
}

/*===============================================================================
# NOTIFICATIONS
===============================================================================*/
#confirmation_message_alt {
   font-size: 14px;
   padding: 10px;
   text-align: center;
}

#frame_content {
   background-color: #FFFFFF !important;
}

/*===============================================================================
# PRODUCT DETAIL BUTTONS
===============================================================================*/
#product_detail_buttons {
   clear: both;
   height: 30px;
}
#prod_detail_open {
   background-image: url( '../../UIConfig/Images/prod_detail_open.jpg' );
   width: 26px;
   height: 28px;
   margin: 0 5px 5px 0;
   float: left;
   cursor: pointer;
}
#prod_detail_duplicate {
   background-image: url( '../../UIConfig/Images/prod_detail_duplicate.jpg' );
   width: 26px;
   height: 28px;
   margin: 0 5px 5px 0;
   float: left;
   cursor: pointer;
}
#prod_detail_delete {
   background-image: url( '../../UIConfig/Images/prod_detail_delete.jpg' );
   width: 26px;
   height: 28px;
   margin: 0 5px 5px 0;
   float: left;
   cursor: pointer;
}
#prod_detail_zoom {
   background-image: url( '../../UIConfig/Images/prod_detail_zoom.jpg' );
   width: 26px;
   height: 28px;
   margin: 0 5px 5px 0;
   float: left;
   cursor: pointer;
}

#prod_detail_obstacle {
   background-image: url( '../../UIConfig/Images/prod_detail_obstacle.jpg' );
   width: 26px;
   height: 28px;
   margin: 0 5px 5px 0;
   float: left;
   cursor: pointer;
}

.product_detail_plus_minus {
   width: 15px;
   height: 15px;
   float: right;
}
/*
.feature_group {
   padding: 6px 0 0 13px;
   border-top: 1px DASHED #d3d3d3;
   border-bottom: 1px DASHED #d3d3d3;
   margin-bottom: 5px;
   width: 150px;
   height: 22px;
   font-size: 12px;
   cursor: pointer;
   clear: both;
}
*/
.feature_group_title {
   border-bottom: 1px SOLID #D3D3D3;
   clear: both;
   cursor: pointer;
   color: #464646;
   font-size: 11px;
   font-weight: bold;
   padding: 7px 0 7px 13px;
}
.feature_group_title.state-uncollapse {
   border-bottom: none !important;
}
.feature_group_content {
   overflow: auto;
}
.feature_group_content + .product_detail_option_wrapper,
.feature_group_content > .product_detail_option_wrapper:first-child,
.panel_content.state-uncollapse > div > .product_detail_option_wrapper:first-child {
   margin-top: 7px;
}
.feature_group_content.state-uncollapse + .product_detail_option_wrapper {
   border-top: 1px SOLID #D3D3D3;
   padding-top: 7px;
}
.feature_group_content.state-collapse > .feature_group_title.sub_feature_group:first-child {
   margin-top: -5px;
}
.product_detail_option_wrapper + .feature_group.feature_group_title {
   border-top: 1px SOLID #D3D3D3;
}
.sub_feature_group {
   border: none;
   margin-left: 7px;
}
.sub_feature_group.feature_group_title {
   color: #333;
    /*font-family: Verdana;*//*sollyman*/
    font-family: Calibri;
   font-size: 11px;
   font-weight: bold;
}
.feature_group_content > .sub_feature_group.feature_group_title.state-collapse,
.feature_group_content > .sub_feature_group.feature_group_content.state-uncollapse {
   border-bottom: 1px SOLID #d3d3d3 !important;
}
.state-open {
   display: block;
}
.state-close {
   border-bottom: 0;
   display: none;
}
.state-collapse {

}
.feature_group.state-uncollapse,
.sub_feature_group.state-uncollapse {
   color: #797979 !important;
}

/*===============================================================================
# CAMERA BUTTONS
===============================================================================*/
.cam_button_base           { background-repeat: no-repeat; height: 30px; float: left; overflow: hidden; }
.cam_button_sprite_rest    { background-position: 0px 0px; }
.cam_button_sprite_hover   { background-position: 0px -30px; }
.cam_button_sprite_on      { background-position: 0px -60px; }

#cam_delete             { background-image: url( '../../UIConfig/Images/CameraControl/delete.jpg' ); width: 30px; }
#cam_front_3d_view      { background-image: url( '../../UIConfig/Images/CameraControl/front_3d_view.jpg' ); width: 30px; }
#cam_front_view         { background-image: url( '../../UIConfig/Images/CameraControl/front_view.jpg' ); width: 30px; }
#cam_home               { background-image: url( '../../UIConfig/Images/CameraControl/home.jpg' ); width: 32px; }
#cam_open_item          { background-image: url( '../../UIConfig/Images/CameraControl/open_item.jpg' ); width: 30px; }
#cam_orbit_down         { background-image: url( '../../UIConfig/Images/CameraControl/orbit_down.jpg' ); width: 27px; }
#cam_orbit_left_2d      { background-image: url( '../../UIConfig/Images/CameraControl/orbit_left_2d.jpg' ); width: 28px; }
#cam_orbit_left         { background-image: url( '../../UIConfig/Images/CameraControl/orbit_left.jpg' ); width: 27px; }
#cam_orbit_right_2d     { background-image: url( '../../UIConfig/Images/CameraControl/orbit_right_2d.jpg' ); width: 28px; }
#cam_orbit_right        { background-image: url( '../../UIConfig/Images/CameraControl/orbit_right.jpg' ); width: 28px; }
#cam_orbit_up           { background-image: url( '../../UIConfig/Images/CameraControl/orbit_up.jpg' ); width: 28px; }
#cam_pan_down           { background-image: url( '../../UIConfig/Images/CameraControl/pan_down.jpg' ); width: 38px; }
#cam_pan_left           { background-image: url( '../../UIConfig/Images/CameraControl/pan_left.jpg' ); width: 30px; }
#cam_pan_right          { background-image: url( '../../UIConfig/Images/CameraControl/pan_right.jpg' ); width: 28px; }
#cam_pan_up             { background-image: url( '../../UIConfig/Images/CameraControl/pan_up.jpg' ); width: 28px; }
#cam_ruler              { background-image: url( '../../UIConfig/Images/CameraControl/ruler.jpg' ); width: 32px; }
#cam_top_2d_view        { background-image: url( '../../UIConfig/Images/CameraControl/top_2d_view.jpg' ); width: 30px; }
#cam_top_view           { background-image: url( '../../UIConfig/Images/CameraControl/top_view.jpg' ); width: 30px; }
#cam_zoom_on_selection  { background-image: url( '../../UIConfig/Images/CameraControl/zoom_on_selection.jpg' ); width: 30px; }
#cam_zoom_in            { background-image: url( '../../UIConfig/Images/CameraControl/zoom_in.jpg' ); width: 28px; }
#cam_zoom_out  			{ background-image: url( '../../UIConfig/Images/CameraControl/zoom_out.jpg' ); width: 30px; }
#cam_enable_raytracing  { background-image: url( '../../UIConfig/Images/CameraControl/enable_raytracing.jpg' ); width: 46px; }
#cam_increase_lighting  { background-image: url( '../../UIConfig/Images/CameraControl/increase_lighting.jpg' ); width: 26px; }
#cam_decrease_lighting  { background-image: url( '../../UIConfig/Images/CameraControl/decrease_lighting.jpg' ); width: 27px; }

#cam_enable_raytracing.hq{
    background-image: url('../../UIConfig/Images/CameraControl/enable_raytracing.jpg');
}

#cam_increase_lighting
{
    background-image: url( '../../UIConfig/Images/CameraControl/increase_lighting.jpg' );
    width: 26px;
}
#cam_decrease_lighting
{
    background-image: url( '../../UIConfig/Images/CameraControl/decrease_lighting.jpg' );
    width: 27px;
}

/***********************/
/* PRODUCT DETAIL VIEW */
/***********************/
#item_property_panel input {
   width: auto;
}
.pdv_title {
   background: #FFFFFF url( '../../UIConfig/Images/product_detail_accordion_plus.jpg' ) no-repeat;
   padding: 6px 0 0 13px;
   width: 177px;
   height: 22px;
   color: #464646;
   font-size: 12px;
   cursor: pointer;
   clear: both;
}
.pdv_content {
   border-bottom: 1px #DADADA solid;
   border-top: 1px #DADADA solid;
   font-weight: bold;
   max-height: 353px;
   width: 190px;
}
#product_closeup {
   text-align: right;
}
#product_closeup img {
   margin: 0 5px 0 0;
}
#product_closeup_link {
   color: #3399FD;
   font-size: 10px;
   text-decoration: none;
}
#product_information_wrapper {
   margin: 0;
   padding: 0;
}
#product_image_wrapper {
   text-align: center;
   height: 129px;
}
#product_image {
   width: 110px;
   height: 110px;
   margin: 5px 0 5px 0;
}

/***********************/
/* CREATE ACCOUNT FORM */
/***********************/
.validation-advice {
   font-size:10px;
}

/* FORM STYLES */
.form_sectionHeader {
   color: #000000;
   font-size: 12px;
   font-weight: bold;
   border-bottom: 1px #DADADA solid;
   padding: 20px 0 5px 0;
   margin: 10px 0 5px 0;
   clear: both;
}

.form_sectionHeaderFirst {
   color: #000000;
   font-size: 12px;
   font-weight: bold;
   border-bottom: 1px #DADADA solid;
   padding: 5px 0 5px 0;
   margin: 10px 0 5px 0;
   clear: both;
}

.form_column1 {
   width: 300px;
   float: left;
}

.form_column2 {
   margin-top: 10px;
}

#submit_button_wrapper {
   width: 400px;
   text-align: right;
   clear: both;
}

.form_entry_wrapper {
   margin: 5px 0;
}

.form_title_wrapper {
   font-weight: bold;
}

.form_input_wrapper input {
   /*font-family: Tahoma, Verdana, sans-serif;*//*sollyman*/
    font-family: Calibri;
   font-size: 11px;
   width: 220px;
   border: 1px #DADADA solid;
   padding: 5px;
}

#form_contactMe_wrapper .form_title_wrapper {
   display: inline;
}

.form_input_wrapper select {
   margin: 5px 0;
}

.form_input_wrapper input.form_checkbox {
   width: auto !important;
}
/*sollyman*/
.form_checkbox_text
{
    position: absolute;
    left: 30px;
    padding-top: 2px;
}
.checkbox
{
    position: absolute;
    left: 10px;
}
/*sollyman:end*/

/************/
/* FACEBOOK */
/************/
#facebook_message {
   margin: 10px 0;
}

.facebook_subtitle {
   color: #000;
   font-size: 11px;
   font-weight: bold;
   margin: 10px 0;
}

#facebook_textarea {
   /*font-family: Tahoma, Verdana, sans-serif;*//*sollyman*/
	font-family: Calibri;
   font-size: 11px;
   width: 378px;
   border: 1px #DADADA solid;
   padding: 5px;
}

/*********************************/
/* HD mode (large player) toggle */
/*********************************/
.planner_frame_HD {
   background: #FFF url( '../../UIConfig/Images/main_background_hd.jpg' ) repeat-x !important;
}
.hostroomframe_HD {
   top: -3px;
   left: -220px;
   height: 575px;
   width: 1050px;
   z-index: 7 !important;
}
.camera_control_wrapper_HD {
   background-color: white !important;
   width: 100% !important;
   height: 35px !important;
   position: absolute !important;
   padding: 2px !important;
   top: 632px !important;
   z-index: 6 !important;
}
.camera_control_HD {
   top: 632px !important;
   z-index: 7 !important;
}
.player_top_tab_button_HD {
   top: 634px !important;
   z-index: 7 !important;
}
.top_tap_viewports_HD {
   top: 451px !important;
   z-index: 7 !important;
}

/*==========================================================
This is used when we show an image overlay in place of the
player in order to be able to show popups or menus over the
room in Chrome. This is required because in Windowed plugins
Chrome doesn't allow us to place anything over the plugin.
============================================================*/
.hostroomframe_hidden
{
   /*display: none;*/         /* 'display' = 'none' crashes the player in FF */
   /*visibility: hidden;*/    /* 'visibility' = 'visible' works, but sometimes flickers on player restore from 'hidden' */
   top: 625px;
}

#PrintNote_id2{
    width: 20px;
    margin-left: 30px;
    margin-top: 5px;
}
#note_form{
    margin: 0px;
}

/*==========================================================
Licence Agrrement page
============================================================*/
.Agreement_wirter {
    display: table;
    width: 80%;
    padding:20px;
    color: #222222;/*rekha*/
}
.Agreement_header{
    display: table-row;
    padding-top:50px;
    padding-bottom:30px;
    
}
.Agreement_Logor{
margin-top:50px;
    margin-bottom:30px;
    margin-left: -3px;/*rekha*/
}
.Agreement_Title_Wrapper{    
    display: table-row;

}
.Agreement_Title{

    margin-top:10px;
    margin-bottom:10px;
    /*font-size: 12px ;*//*rekha*/
    /*font-size: 28px;*//*rekha*/
    font-size: 26px;
    /*font-weight:bold;*//*rekha*/
    text-transform: uppercase;
    padding-top:20px;
    padding-bottom:20px;
    /*color: #333333;*//*rekha*/
    color: #222222;
}
.Agreement_Desc_Wrapper{
    display: table-row;

}
.Agreement_Description{
    margin-top:10px;
    margin-bottom:30px;
}
.Agreement_URL_wrapper{
    display: table-row;
}
.Agreement_URL_Cover{
    padding-top:20px;
    padding-bottom:20px;
}
.Agreement_Url{
    text-decoration: none;
    text-transform: uppercase;/*rekha*/
}
.Agreement_CheckBox_Wrapper{
    display: table-row;
}
.Agreement_CheckBox_Cover{
    display:table;
    margin-left: -8px;/*rekha*/
}
.Agreement_CheckBox_Cover label{
    cursor: pointer;
}
.Agreement_CheckBox{
    width:20px;
    padding-left:0px !important;
    margin-left:5px \0/IE9;
    display:table-cell;
    cursor: pointer;
}
.Agreement_CheckBoxLabel{
    display:table-cell;
    vertical-align: top/*rekha*/
}
.Agreement_Button_Wrapper{
    display: table-row;
    text-align:left;
    width:250px;
}
.Agreement_Button_cover{
    padding-top:10px;
    padding-bottom:10px;
}
.Agreement_Division_Wrapper{
    display: table-row;
     margin-top:20px;
    margin-bottom:30px;
}
.Agreement_division_Line{
    height:20px;
     display: table;
    width: 100%;
    border-bottom: 1px #DADADA solid; 
    margin-bottom:30px;
}
.Agreement_InstallInfo_Wrapper{
    display: table-row;
    height:50px;
}
.Agreement_nstallInfo{
    text-transform: uppercase;
    text-decoration: none;
}
.Agreement_SystemRequirement_Wrapper{
    display: table-row;
    height:100px;
}
.Agreement_SystemRequirement{
    text-transform: uppercase;
    text-decoration: none;
}
#hyb_dropdown_content {
    height: 175px !important;
}
/*sollyman:start*/
.dropDown_wrapper
{
    position: absolute;
    background: url(../../UIConfig/Images/dropDown_wrapper.jpg) no-repeat;
    width: 200px;
    height: 300px;
}
.store_dropdown_select
{
    background: url(../../UIConfig/Images/dropdown_button.jpg) no-repeat;
    width: 169px;
    font-size: 12px;
    color: #FFFFFF;
    border: none;
    position: relative;
    left: 3px;
    top:1px;
}
.store_option
{
    background-color: #2695fe;
}
.go_button
{
    background: url(../../UIConfig/Images/dropdown_go.jpg) no-repeat;
    width: 60px;
    height: 21px;
    position: absolute;
    left: 192px;
    cursor: pointer;
}
.go_button_title
{
    position: absolute;
    color: White;
    font-size: 12px !important;
    top: 3px;
    left: 12px;
}
.region
{
    background-color: #a6a7ab;
    color: White;
    font-size: 30px;
    padding-left: 5px;
    position:absolute;
    top: 74px;
    z-index: 1;
}

#storeframe_title
{   
    color: #797979;
    font-size: 16px;
    padding-left: 5px;
    position:absolute;
    top: 45px;
    z-index: 1;
}

.locations
{
    position: absolute;
    top: 100px;
    height: 190px;
    overflow: auto;    
}
#helper
{
    border-left: solid 2px #a6a7ab;
    border-bottom: none;
}

.location_dropdown_select
{
}

.location_option
{
    list-style-type: none;
    border-bottom: solid 2px  #a6a7ab;
}
.location_zone
{
    margin: 10px;
}
.header
{
    color:  #797979;
    font-weight: bold;
    font-size: 21px;
}
.text
{
    color: #797979;
    margin-top: 2px;
    font-size: 12px;
    text-transform: uppercase;
}
.select_button
{ 
    background: url(../../UIConfig/Images/select_button.jpg) no-repeat;
    width: 60px;
    height: 21px;
    position: absolute;
    left: 322px;
    top: 315px;
    cursor: pointer; 
    font-size: 14px;
    color: #ffffff;
}
.select_button_title
{
    position: absolute;
    color: White;
    font-size: 12px !important;
    top: 3px;
    left: 12px;
}

.select_button_store
{
    background: url(../../UIConfig/Images/select_button.jpg) no-repeat;
    position: absolute;
    left: 615px;
    top: 119px;
    width: 70px;
    height: 22px;
    cursor: pointer;
}
.select_button_store_title
{
    position: relative;
    color: White;
    font-size: 12px !important;
    top: 3px;
    left: 20px;
}
.zone_selected
{
    background-color: #1236A8;
}
/*sollyman:end*/